RoofPrevent 0.2A

Disables the placement and breaking of blocks that are above 120y

  1. MaRr_69
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.16
    [​IMG]
    RoofPrevent plugin 1.16

    ~INFO~
    This plugin disables the placement and breaking of blocks that are above 120y in the predefined world.Is easy to use and config.yml is simple and clean.
    Why use this plugin? Well with this plugin you put on which world you want to deactivate the placement and breaking of the blocks, you can put permission to the degrees to which you want to have access and you can edit the messages, to do them to your liking.


    ~CONFIG~
    Code (YAML):

    # Plugin developed by MaRrDG
    # For colors : https://minecraft.fandom.com/wiki/Formatting_codes

    # Put your world name here!

    World
    : 'world_nether'

    # Put your text message here!

    Message-Break
    : '&4&lRoofPrevent &f|| Block breaking has been disabled here.'
    Message-Place
    : '&4&lRoofPrevent &f|| Block placement has been disabled here.'
    NoPermission
    : '&4&lRoofPrevent &f|| You need permission to use this command.'
     


    ~COMMANDS & PERMISSION~
    - /rp - RoofPrevent description (No permission)
    - /rpreload - RoofPrevent reload config (RoofPrevent.reload)
    - To break/place block above 120y you need the permission RoofPrevent.admin


    ~CONTACT~
    Discord: MaRr#6386